Security Advisory issued by Adobe

There is a problem with Adobe flash player and it involves almost everyone.adobe

Adobe has announced on Feb 4 a new critical security update for Flash Player for all operating systems including Windows, Apple OSX and Linux. All users are advised to update Flash player a popular web plug-in used to play videos, web based games and other rich media on web pages. The update closes a vunerability that could allow an attacker to remotely take control of the affected system.

The vunerability has been exploited “in the wild” meaning that this has been seen outside of labs and is actively being used by bad guys to do bad things.

I should be covering this on this week’s appearance on the 6PR radio drive program so tune in on www.6pr.com.au at 3:30PM today Perth time.

To update your Adobe Flash Player, go to http://get.adobe.com/flashplayer/ for all your computers.

For the official security advisory, go to http://helpx.adobe.com/security/products/flash-player/apsb14-04.html